<?php
class Breadcrumbs{
	private static $_crumbs=array();
	
	public static function Add($text,$link){
		self::$_crumbs[]=array(
			"text"=>$text,
			"link"=>$link
		);
	}
	
	public static function GetAll(){
		return self::$_crumbs;
	}
}